Subject: CCL: Molecular dynamics at different temperatures

From: "Joerg Muehlbacher" <[email-masked]>
Date: Sat, 28 Jul 2001 10:11:28 +0200

Dear CCL'ers,

I am performing MD simulations of small organic molecules (ca. C25H25NO3) with the MM3 and the Tripos force field both implemented in SYBYL (for parameters see below) in order to investigate barriers which should be overcome at room temperature. (We know this because of NMR experience, 'chemical intuition' and ab-initio calculations of these barriers).

The simulations are carried out at the following temperatures: 
300K, 400K, 500K, 600K, 700K, 800K, 900K, 1000K.
I have observed that several of the namely barriers are surmounted for the first time in a simulation at high temeratures (eg. 800K, 900K)!

Now i'm interested in how to correlate real and virtual temperature.
I would be deeply grateful for all hints, literature, explanations etc. on this topic.

Thanks for all help, Jörg

ps here are my parameters:
MM3: simulation length: 500 ps; timestep: 2 fs; bath coupling: 0.1; SHAKE: 0.01; dielectric constant: 1; recording geometry every 0.5ps -> 1000 geometries
Tripos: simulation length: 500 ps; timestep: 0.5 fs; bath coupling: 0.1; no shake; dielectric constant: 13; recording geometry every 0.5ps -> 1000 geometries

______________________________________________________________________________
Jetzt und nur hier Ihr original PREMIERE WORLD SportPaket 
plus 100 Euro ExtraPrämie: http://premiere.web.de